.version.good_looking /* version checker */
{
	color: #000005;
	background-color: #B55B8F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 890px;
	min-height: 729px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 9px 190px 62px 20px;
}

#pu6545-5
{
	width: 0.01px;
}

#u6545-5
{
	z-index: 19;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 188px;
}

#u6546
{
	z-index: 24;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,42);
	-ms-transform: matrix(-1,0,0,-1,50,42);
	transform: matrix(-1,0,0,-1,50,42);
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u6548-4
{
	z-index: 26;
	width: 72px;
	min-height: 33px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 80px;
}

#u6549
{
	z-index: 30;
	width: 28px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,28,24);
	-ms-transform: matrix(-1,0,0,-1,28,24);
	transform: matrix(-1,0,0,-1,28,24);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 52px;
}

#u6551-4
{
	z-index: 32;
	width: 57px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#pu2974
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 48px;
}

#u2974
{
	z-index: 2;
	width: 447px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2980-15
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 557px;
	left: 599px;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

